
/* Class = "NSWindow"; title = "iCalamus (CE)"; ObjectID = "5"; */
"5.title" = "iCalamus (CE)";

/* Class = "NSButton"; ibShadowedToolTip = "Pokračovat v používání iCalamus lite edition (SE) s omezenými možnostmi."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Pokračovat v používání iCalamus lite edition (SE) s omezenými možnostmi.";

/* Class = "NSButton"; ibShadowedToolTip = "Otevře objednávkový formulář na webové stránce iCalamusu, kde si můžete koupit svůj přístupový kód iCalamusu."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Otevře objednávkový formulář na webové stránce iCalamusu, kde si můžete koupit svůj přístupový kód iCalamusu.";

/* Class = "NSButton"; ibShadowedToolTip = "Otevře dialog, ve kterém můžete vložit data svého přístupového kódu a zaregistrivat tak svůj exemplář iCalamusu."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Otevře dialog, ve kterém můžete vložit data svého přístupového kódu a zaregistrivat tak svůj exemplář iCalamusu.";

/* Class = "NSTextFieldCell"; title = "Používáte zvláštní vydání iCalamusu (CE), zveřejněnou na CD/DVD počítačového časopisu.\n\niCalamus SE je neregistrovaná verze. Kliknutím na tlačítko „Koupit teď“ a zakoupením registrace získáváte 50% slevu na koupi plné verze. - Zaregistrujte se nyní za poloviční cenu!"; ObjectID = "39"; */
"39.title" = "Používáte zvláštní vydání iCalamusu (CE), zveřejněnou na CD/DVD počítačového časopisu.\n\niCalamus SE je neregistrovaná verze. Kliknutím na tlačítko „Koupit teď“ a zakoupením registrace získáváte 50% slevu na koupi plné verze. - Zaregistrujte se nyní za poloviční cenu!";

/* Class = "NSButtonCell"; title = "Ještě ne!"; ObjectID = "40"; */
"40.title" = "Ještě ne!";

/* Class = "NSButtonCell"; title = "Koupit teď"; ObjectID = "41"; */
"41.title" = "Koupit teď";

/* Class = "NSButtonCell"; title = "Vložte přístupový kód"; ObjectID = "42"; */
"42.title" = "Vložte přístupový kód";

/* Class = "NSTextFieldCell"; title = "#Version#"; ObjectID = "43"; */
"43.title" = "#Version#";

/* Class = "NSTextFieldCell"; title = "#Copyright#"; ObjectID = "44"; */
"44.title" = "#Copyright#";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "45"; */
"45.title" = "#DoNotLocalize#";

/* Class = "NSTextFieldCell"; title = "Proč mám zaplatit za iCalamus?"; ObjectID = "46"; */
"46.title" = "Proč mám zaplatit za iCalamus?";

/* Class = "NSTextFieldCell"; title = "#Build#"; ObjectID = "52"; */
"52.title" = "#Build#";
